{
  "_index-8746c87e.js": {
    "file": "assets/index-8746c87e.js"
  },
  "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff": {
    "file": "assets/bootstrap-icons-999550fa.woff",
    "src": "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff"
  },
  "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff2": {
    "file": "assets/bootstrap-icons-cfe45b98.woff2",
    "src": "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff2"
  },
  "resources/js/admin-app.js": {
    "file": "assets/admin-app-ff7516d6.js",
    "imports": [
      "_index-8746c87e.js"
    ],
    "isEntry": true,
    "src": "resources/js/admin-app.js"
  },
  "resources/js/front-app.js": {
    "file": "assets/front-app-0cdc6a38.js",
    "imports": [
      "_index-8746c87e.js"
    ],
    "isEntry": true,
    "src": "resources/js/front-app.js"
  },
  "resources/sass/admin-app.scss": {
    "file": "assets/admin-app-bade20ce.css",
    "isEntry": true,
    "src": "resources/sass/admin-app.scss"
  },
  "resources/sass/front-app.scss": {
    "file": "assets/front-app-9bc7257c.css",
    "isEntry": true,
    "src": "resources/sass/front-app.scss"
  }
}